## manage-users 0.0.9

=== debian/changelog ===
manage-users (0.0.9) stable; urgency=low

    * #303717: Meldungen in English umgestellt
    Es gab Probleme mit UTF-8 Character und Syslog

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 24 Jan 2011 12:55:32 +0100

manage-users (0.0.8) stable; urgency=low

  * Use of uninitialized Value Problem behoben

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 15 Nov 2010 12:37:15 +0100

manage-users (0.0.7) stable; urgency=low

  * Vergessener Import von LOCK_UN

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue, 09 Nov 2010 09:49:36 +0100

manage-users (0.0.6) stable; urgency=low

  * Unlocken der gelockten Dateien

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 08 Nov 2010 16:04:04 +0100

manage-users (0.0.5) stable; urgency=low

  * #303717:
    - Ignore Liste integriert.
    - '-config' als CMD-Variable eingeführt
    - Doku angepasst

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 08 Nov 2010 12:16:12 +0100

manage-users (0.0.4) stable; urgency=low

  * Dokumentation angepasst, Tippfehler korrigiert

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 09 Sep 2009 15:10:55 +0200

manage-users (0.0.3-2) stable; urgency=low

  * Alpha Testing

 -- Stelios Gikas <stelios.gikas@noris.net>  Thu, 20 Aug 2009 13:13:12 +0200

manage-users (0.0.3-1) stable; urgency=low

  * Noris Logging Standard angewendet

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 24 Jun 2009 16:18:12 +0200

manage-users (0.0.3-0) stable; urgency=low

  * manage-users doch als eigenes Paket

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 10 Jun 2009 18:39:37 +0200

manage-users (0.0.2-0) stable; urgency=low

  * manage-users -> manage-users-cyrus umbenannt
  * Paket-Dependencies richtig gesetzt

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 10 Jun 2009 18:09:15 +0200

manage-users (0.0.1-2) etch; urgency=low

  * Install Skripte berichtigt

 -- Stelios Gikas <stelios.gikas@noris.net>  Mon, 25 May 2009 19:05:01 +0200

manage-users (0.0.1-1) etch; urgency=low

  * Initial release of manage-users

 -- Stelios Gikas <stelios.gikas@noris.net>  Fri, 22 May 2009 19:03:38 +0200

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/manage-users.sgml > manage-users.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/manage-users.
	$(MAKE) DESTDIR=$(CURDIR)/debian/manage-users install


# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## manage-users 0.1.1

=== Makefile ===
build:

install:
	cp -r usr ${DESTDIR}/
	cp -r etc ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man3
	pod2man usr/sbin/manage-users --section=3 | iconv -f latin1 -t utf8 > ${DESTDIR}/usr/share/man/man3/manage-users.3

clean:
	rm -f *-stamp

=== debian/changelog ===
manage-users (0.1.1) wheezy; urgency=low

  * vermeide noch eine Warnung

 -- Moritz Lenz <mlenz@noris.net>  Tue, 19 Mar 2013 17:22:19 +0100

manage-users (0.1.0) wheezy; urgency=low

  * #13098881: vermeide Warnungen
  * #13098881: Option -delete-only

 -- Moritz Lenz <mlenz@noris.net>  Tue, 19 Mar 2013 16:26:31 +0100

=== debian/control ===
Source: manage-users
Section: noris/server
Priority: optional
Maintainer: Stelios Gikas <stelios.gikas@noris.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: manage-users
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},  perl (>= 5.8), libtime-modules-perl, libdata-dump-perl, liblog-log4perl-perl, libnoris-log-dispatch-syslogappender-perl, libconfig-simple-perl
Description: modulbasiertes Account-Management
 Dieses Programm kann automatisiert die Accounts der jeweiligen Server managen
 und ist unabhängig vom jeweilig benutzten Server da dieser über die
 verschiedenen Module angesprochen wird.
